header {
    background-color: #070707;
}

#logo .brand {
    max-width: 300px;
}

#dnnMenu .topLevel > li > a {
    color: #F00;
    font-size: 16px;
    font-weight: bold;
}

    #dnnMenu .topLevel > li > a:hover {
        color: #FF0;
    }


/*-Custom-*/

#checkoutsteps .step5 {
    display: none;
}

#dnn_dnnUser_messageGroup, #dnn_dnnUser_notificationLink, #dnn_dnnUser_avatarGroup {
    display: none;
}

#dnn_ctr476_ModuleContent .col-sm-6 {
    border: 2px #999 solid;
    width: 45%;
    margin: 20px;
    padding-bottom: 30px;
}

#dnn_ctr476_ModuleContent span {
    font-size: 16px;
}

.minicart span {
    font-size: 18px;
    font-weight: bold;
}

#dnn_ctr472_ContentPane #shippingmethods {
    display: none;
}

.dnnFormItem > .dnnLabel {
    margin-top: 0px;
}

.dnnForm .dnnFormItem {
    margin-bottom: 15px;
}

.LoginPanel {
    margin-top: 30px;
}

.error {
    color: #ff0000;
}

/*--Detail--*/

.productdetail .purchasing .buy {
    border: #c60a0a solid 1px !important;
    padding: 12px;
}

/*--Order Review--*/
#reviewAddress td div {
    text-align: left;
}

#reviewItems th {
    text-align: center;
}

#reviewItems {
    margin-bottom: 20px !important;
}

.summaryright ul.checkoutdetails li {
    list-style: none;
}

#shippingoptions label {
    font-size: 18px;
}

#shippingoptions input {
    margin: 4px 0 0 -15px !important;
}

#dnn_ctr480_ContentPane {
    margin-left: 30px;
}

.paymenttotal, .ordernumber {
    font-size: 18px;
    margin-bottom: 25px;
}
/*--.checkoutsteps .step5{display:none;}--*/

.addedtobasket {
    margin-top: 300px;
}

#payment h3 {
    font-size: 1.2rem;
}

/*-Footer--*/

#dnn_ctr481_ContentPane a {
    color: #fff;
}
